a {
	color: #212529;
}
.qodef-mobile-header-navigation>ul>li>a:hover {
	text-decoration: none !important;
}
.product-cat {
    position: relative;
    width: 100%;
    transition: all 0.3s ease-out;
    color: #212529;
    text-align: center;
    overflow: hidden;
    display: flex;
    flex-direction: column;
}
.product-cat img {
    width: 100%;
    max-width: 100%;
    height: auto;
    transition: all 0.3s ease-out;
    transform: scale(1);
}
.product-cat:hover img {
    transform: scale(1.1);
}
/*.product-cat span {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 60%;
    transform: translate(-50%,-50%);
    background-color: #ffffff;
    padding: 24px 10px 26px;
}*/
.product-cat span {
    display: block;
    margin: 20px 0 0;
    color: #212529;
    font-family: "Oswald", Sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.5em;
    text-transform: uppercase;
    letter-spacing: 3px;
}
.product-cat p {
    margin-top: 10px;
    letter-spacing: 1px;
    color: #3d3d3e;
    font-weight: 400;
    font-size: 18px;
}
/*.product-cat:hover {
    color: #0F2F4E;
}
.colio-active-item .product-cat {
    color: #ffffff;
}
.colio-active-item .product-cat span {
    background-color: #E52388;
}*/
.product-blog {
    display: flex;
    flex-direction: column;
    width: 100%;
}
.product-img {
    position: relative;
    display: flex;
    width: 100%;
}
.product-img img {
    width: 100%;
    max-width: 100%;
    height: auto;
}
.product-info {
    display: block;
    padding: 25px 0;
    text-align: center;
}
.product-info h3 {
    font-family: Oswald,sans-serif;
    font-weight: 500;
    letter-spacing: .15em;
    text-transform: uppercase;
    color: #212529;
    font-size: 20px;
    line-height: 1.5em;
    margin: 25px 0;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    margin: 0;
}
.colio-next, .colio-prev {
    display: none;
}
.colio-placement-before, .colio-placement-inside {
    margin-bottom: 50px;
    margin-top: 0px;
    padding-top: 30px;
}
.colio-close {
    position: absolute;
    top: 0;
    right: 30px;
    display: none;
}
#sk-colio {
    position: relative;
    align-content: flex-start;
}
input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {
	color: #212529;
    border-color: #212529;
}
textarea {
	height: 80px;
    resize: none;
}
.contact-checkbox {
	position: relative;
    margin: 25px 0;
    display: block;
    color: #212529;
    padding-left: 30px;
}
.contact-checkbox .wpcf7-form-control-wrap {
	position: absolute;
    left: 0;
    top: 3px;
}
.wpcf7-list-item {
    display: inline-block;
    margin: 0;
}
label {
    display: block;
}
/*button[type=submit] {
	position: relative;
    padding: 12px 65px;
    border: 1px solid transparent;
    position: relative;
    color: rgb(15, 47, 78);
    background-color: rgba(0, 0, 0, 0);
    font-family: Oswald,sans-serif;
    font-weight: 500;
    letter-spacing: .15em;
    display: inline-flex;
    vertical-align: middle;
    width: auto;
    margin: 0;
    font-size: 16px;
    line-height: 1.5em;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 0;
    outline: 0;
    transition: color .2s ease-out,background-color .2s ease-out,border-color .2s ease-out;
}
button[type=submit]:hover {
	background-color: #ffffff;
}
button[type=submit]:before {
	content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    border: 1px solid currentColor;
    transition: transform .2s ease-out;
    transform: translate3d(-2px,-2px,0);
    border-color: #0f2f4e;
}
button[type=submit]:after {
	content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    border: 1px solid currentColor;
    transition: transform .2s ease-out;
    transform: translate3d(2px,2px,0);
    border-color: #0f2f4e;
}
button[type=submit]:hover:before,
button[type=submit]:hover:after {
    transform: translate3d(0,0,0);
}*/
header#qodef-page-header .qodef-button,
button[type=submit] {
	font-family: "Oswald", Sans-serif;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    font-style: normal;
    line-height: 1.5em;
    letter-spacing: 2px;
    background-color: #E2007A;
    color: #ffffff;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #E2007A;
    border-radius: 6px 6px 6px 6px;
    padding: 6px 35px 7px 35px;
    outline: none;
    box-shadow: none;
}
header#qodef-page-header .qodef-button:hover,
button[type=submit]:hover {
	color: #E2007A;
    background-color: #FFFFFF;
    border-color: #E2007A;
}
input[type=checkbox], input[type=radio] {
    width: 17px;
    height: 17px;
}
#nav_menu-6 {
	display: none;
}
#qodef-page-footer-bottom-area-inner p {
	margin: 0 !important;
}
#qodef-page-footer-bottom-area-inner .qodef-grid>.qodef-grid-inner {
	justify-content: space-between;
    display: flex;
    flex-wrap: wrap;
}
#qodef-page-footer-bottom-area-inner .qodef-grid.qodef-layout--columns.qodef-col-num--2>.qodef-grid-inner>.qodef-grid-item {
    display: flex;
    align-items: center;
    width: auto;
    margin-right: auto;
}
#qodef-page-footer-bottom-area-inner #glace_core_social_icons_group-5 {
	margin: 0 100px 0 0;
}
#qodef-page-footer-bottom-area-inner .qodef-icon-holder {
	margin-top: 0 !important;
}
#qodef-page-footer-bottom-area-inner .qodef-social-icons-group {
	display: flex;
}
#qodef-page-footer-bottom-area-inner .qodef-grid.qodef-layout--columns.qodef-col-num--2>.qodef-grid-inner>.qodef-grid-item:last-child {
	justify-content: flex-end;
    margin-left: auto;
    margin-right: 0;
}
#qodef-page-footer .widget .qodef-widget-title {
	display: none;
}
#qodef-page-footer-bottom-area-inner .widget.widget_nav_menu ul li,
#qodef-page-footer-bottom-area-inner .widget.widget_nav_menu ul,
#qodef-page-footer .widget:not(.widget_glace_core_title_widget) {
    margin: 0;
}
#qodef-page-footer-bottom-area-inner #block-42 {
	margin-left: 20px;
}
#qodef-page-footer-bottom-area-inner .widget.widget_nav_menu ul li:after {
	content: '';
    width: 10px;
    height: 2px;
    background-color: #212529;
    display: inline-block;
    margin: 0 10px;
}
#qodef-page-footer-bottom-area-inner .widget.widget_nav_menu ul li {
	display: flex;
    align-items: center;
}
#qodef-page-footer-bottom-area-inner .widget.widget_nav_menu ul li:last-child:after {
	display: none;
}
header .qodef-icon-holder .qodef-icon {
	color: #E52388 !important;
}
.qodef-icon-holder a:hover {
	text-decoration: none!important;
}
#qodef-page-footer-bottom-area-inner p a {
	color: #212529!important;
}
#qodef-page-footer-bottom-area-inner .widget.widget_nav_menu ul li a:hover,
#qodef-page-footer-bottom-area-inner p a:hover {
	color: #E52388 !important;
}
#qodef-page-footer-bottom-area-inner .widget.widget_nav_menu ul li a {
	font-family: inherit!important;
    color: #212529!important;
}
.qodef-header--centered .qodef-header-sticky-inner .qodef-header-logo {
	width: 140px;
}
.qodef-header-sticky .qodef-header-navigation>ul>li:nth-child(2) {
    margin-right: 19px;
}
.qodef-header-sticky .qodef-header-navigation>ul>li:nth-child(3) {
    margin-left: 19px;
}
.product-cat-outer {
	position: relative;
    z-index: 1;
}
.product-cat-outer ul {
	position: relative;
    width: 60%;
    padding: 5px 0;
    margin: 0 auto;
    display: none;
    text-align: center;
    transition: all 0.3s ease-out;
}
.active .product-cat-outer {
	z-index: 2;
}
.product-cat-outer a p:empty {
	display: none;
}
.product-cat-outer ul li {
	position: relative;
    display: block;
    padding: 0;
    margin: 0;
    background-color: #e7007b;
}
.product-cat-outer ul li:nth-child(even) {
	background-color: #f085af;
}
.product-cat-outer ul li a {
    color: #ffffff;
    padding: 7px;
    display: block;
    font-style: italic;
    font-weight: 500;
    font-family: "Oswald", Sans-serif;
    font-size: 20px;
    line-height: 1.2;
}
.product-cat-outer ul li:nth-child(even) a {
	color: #000000;
}
.product-cat-outer span:before {
	position: absolute;
    content: '';
    left: 50%;
    transform: translateX(-50%);
    top: -4px;
    width: 60%;
    height: 2px;
    background-color: #e7007b;
    opacity: 0;
    transition: all 0.3s ease-out;
}
.active .product-cat-outer span:before {
	opacity: 1;
}
.product-cat-outer span {
	transition: all 0.3s ease-out;
    position: relative;
    min-height: 42px;
}
.active .product-cat-outer span {
	font-size: 28px;
}
.qodef-mobile-header-opener .qodef-m-box,
.qodef-mobile-header-opener .qodef-m-box-2 {
	display: none !important;
}
.qodef-opener-icon.qodef-source--predefined .qodef-m-lines {
	color: #E52388!important;
}
.qodef-mobile-header--sticky #qodef-page-mobile-header {
    transform: translateY(-0%)!important;
}